<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
The second task is even more important! They do not deserve to have these things!<br1>
<font color="LEVEL">Obtain 500 star dust by killing monsters in a location which 
Ugmak will show you.</font>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>